<?php

function track($id) {
	$arr = mysql_fetch_array(mysql_query("SELECT * FROM `audio` WHERE `id` = '".$id."' LIMIT 1"));
	$track = '<a class="track" id="track_'.$arr['id'].'" title="'.$arr['artist'].' - '.$arr['name'].'" href="'.URL.'/files/audio/'.$arr['dir'].'/'.$arr['file'].'" onclick="Track.Play(this.id,this.href,this.title); return false"><img class="track" id="track_'.$arr['id'].'" src="'.URL.'/design/img/play.png"/></a> <b>'.$arr['artist'].'</b> - '.$arr['name'];

return $track;
}

function track_playlist($id) {
	$arr = mysql_fetch_array(mysql_query("SELECT * FROM `audio` WHERE `id` = '".$id."' LIMIT 1"));
	return '<a href="'.URL.'/files/audio/'.$arr['dir'].'/'.$arr['file'].'"><b>'.$arr['artist'].'</b> - '.$arr['name'].'</a>';
}

function trackall($id) {
	$arr = mysql_fetch_array(mysql_query("SELECT * FROM `audio` WHERE `id` = '".$id."' LIMIT 1"));
	$track = '<audio src="'.URL.'/files/audio/'.$arr['dir'].'/'.$arr['file'].'"" onclick="Track.Play(this.id,this.href,this.title); return false" preload="none" controls>
	<a class="track">
	</audio> ';
	
	
return $track;
}




?>